/* form.css */

* {
  margin: 0;
  padding: 0;
}

form fieldset {
	clear: both;
	padding: 10px;
	margin: 0 0 0 0;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}

form fieldset legend {
	font-size: 1em;
	font-weight: normal;
	color: #FFFFFF;
	margin: 0 0 0 0;
	padding: 0 5px;
	background-color: #193556;
}

label {
	color: #333333;
	font-size: 0.8em;
	width: 12em;
	float: left;
	display: block;
	text-align: right;
	padding-right: 1em;
}

label u {
  font-style: normal;
  text-decoration: underline;
}

input, select, textarea {
	font-family: Tahoma, Arial, sans-serif;
	font-size: .8em;
	color: #333333;
}

textarea {
  overflow: auto;
}

form div {
  clear: left;
  display: block;
  width: 354px;
  zoom: 1;
  margin: 5px 0 0 0;
  padding: 1px 3px;
}

form fieldset div.notes {
  float: right;
  width: 158px;
  height: auto;
  margin: 0 0 10px 10px;
  padding: 5px;
  border: 1px solid #666666;
  background-color: #ffffe1;
  color: #666666;
  font-size: 88%;
}

form fieldset div.notes h4 {
  background-image: url(/images/icon_info.gif);
  background-repeat: no-repeat;
  background-position: top left;
  padding: 3px 0 3px 27px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #666666;
  color: #666666;
  font-size: 110%;
}

form fieldset div.notes p {
  margin: 0em 0em 1.2em 0em;
  color: #666666;
}

form fieldset div.notes p.last {
  margin: 0em;
}

form div fieldset {
  clear: none;
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  margin: 0 0 0 144px;
  padding: 0 5px 5px 5px;
  width: 197px;
}

form div fieldset legend {
  font-size: 100%;
  padding: 0 3px 0 9px;
}

form div.required fieldset legend {
  font-weight: bold;
}

form div label {
  display: block;
  float: left;
  width: 130px;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  text-align: right;
}

form div.optional label, label.optional {
  font-weight: normal;
}

form div.required label, label.required {
  font-weight: bold;
}

form div label.labelCheckbox, form div label.labelRadio {
  float: none;
  display: block;
  width: 200px;
  zoom: 1;
  padding: 0;
  margin: 0 0 5px 142px;
  text-align: left;
}

form div fieldset label.labelCheckbox, form div fieldset label.labelRadio {
  margin: 0 0 5px 0;
  width: 170px;
}

form div img {
  border: 1px solid #000000;
}

p.error {
  background-color: #ff0000;
  background-image: url(/images/icon_error.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  color: #ffffff;
  padding: 3px 3px 5px 27px;
  border: 1px solid #000000;
  margin: auto 100px;
}

form div.error {
  background-color: #ffffe1;
  background-image: url(/images/required_bg.gif);
  background-repeat: no-repeat;
  background-position: top left;
  color: #666666;
  border: 1px solid #ff0000;
}

form div.error p.error {
  background-image: url(/images/icon_error.gif);
  background-position: top left;
  background-color: transparent;
  border-style: none;
  font-size: 88%;
  font-weight: bold;
  margin: 0 0 0 118px;
  width: 200px;
  color: #ff0000;
}

form div select, form div textarea {
  width: 200px;
  padding: 1px 3px;
  margin: 0 0 0 0;
}

form div input.inputText, form div input.inputPassword {
  width: 200px;
  padding: 1px 3px;
  margin: 0 0 0 0;
}

form div input.inputFile {
  width: 211px;
}

form div select.selectOne, form div select.selectMultiple {
  width: 211px;
  padding: 1px 3px;
}

form div input.inputCheckbox, form div input.inputRadio, input.inputCheckbox, input.inputRadio {
  display: inline;
  height: auto;
  width: auto;
  background-color: transparent;
  border-width: 0;
  padding: 0;
  margin: 0 0 0 140px;
}

form div.submit {
  width: 214px;
  padding: 0 0 0 146px;
}

form div.submit div {
  display: inline;
  float: left;
  text-align: left;
  width: auto;
  padding: 0;
  margin: 0;
}

form div input.inputSubmit, form div input.inputButton, input.inputSubmit, input.inputButton {
	background-color: #cccccc;
	color: #333333;
	width: auto;
	margin-top: 0;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: 6px;
	padding-top: 0;
	padding-right: 6px;
	padding-bottom: 0;
	padding-left: 6px;
}

form div.submit div input.inputSubmit, form div.submit div input.inputButton {
  float: right;
  margin: 0 0 0 5px;
}

form div small {
  display: block;
  margin: 0 0 5px 142px;
  padding: 1px 3px;
  font-size: 88%;
  zoom: 1;
}
/* form.import.css */

label img {
  behavior: url(/behaviors/label_img.htc);
}

form fieldset legend {
  line-height: 150%;
}

form input, form select, form textarea {
	background-color: #ffffff;
}

form textarea.expanding {
  overflow: auto;
  overflow-x: auto;
  overflow-y: visible;
}

div.optional label:before {
  content: '';
}

div.required label:before {
  content: '';
}
  
form div label.labelCheckbox, form div label.labelRadio, label.labelCheckbox, label.labelRadio {
  display: block;
  width: 190px;
  zoom: 1;
  padding: 4px 0 0 18px;
  text-indent: -18px;
  line-height: 120%;
}

form div label.labelCheckbox input.inputCheckbox, form div label.labelRadio input.inputRadio, label.labelCheckbox input.inputCheckbox, label.labelRadio input.inputRadio {
  margin: 0;
}

form div fieldset input.inputText, form div fieldset input.inputPassword, form div fieldset input.inputFile, form div fieldset textarea.inputTextarea {
  width: 160px;
  margin: 0 0 0 18px;
  margin: expression(setCntr(), '0px 0 0 -124px');
}

form div label.compact {
  display: inline;
  width: auto;
  padding: 4px 10px 0 0;
  text-indent: 0;
  margin: 0 0 0 0;
}

form div.wide label {
  float: none;
  display: block;
}

form div label.wide {
  width: 348px;
}

form div.wide input.inputText, form div.wide input.inputPassword, form div.wide input.inputFile, form div.wide select, form div.wide textarea {
  width: 344px;
  margin: 0;
}

form div.notes p, form div small {
  line-height: 125%;
}

form div.wide small {
  margin: 0 0 5px 0;
}

/* REQUIRED BUTTON STYLES: */		
button {
	position: relative;
	border: 0;
	cursor: pointer;
	overflow: visible; /* removes extra side padding in IE */
	padding-top: 0;
	padding-right: 3;
	padding-bottom: 0;
	padding-left: 3;
}

button::-moz-focus-inner {
	border: none;  /* overrides extra padding in Firefox */
}

button span { 
	position: relative;
	display: block; 
	white-space: nowrap;	
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	/* Safari and Google Chrome only - fix margins */
	button span {
		margin-top: -1px;
	}
}


/* OPTIONAL BUTTON STYLES for applying custom look and feel: */		
button.submitBtn {
	padding: 0 15px 0 0;
	margin-right:5px;
	font-size:2em;
	text-align: center;
	background-color: transparent;
	background-image: url(../includes/niceforms_img/btn_blue_sprite.gif);
	background-repeat: no-repeat;
	background-position: right -140px;
}
	
button.submitBtn span {
	padding: 13px 0 0 15px;
	height:37px;
	color:#fff;
	background-color: transparent;
	background-image: url(../includes/niceforms_img/btn_blue_sprite.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
	
button.submitBtn:hover, button.submitBtnHover { /* the redundant class is used to apply the hover state with a script */
	background-position: right -210px; 
}
	
button.submitBtn:hover span, button.submitBtnHover span {
	background-position: 0 -70px;
}
